QCAT - Task #860

User Story # 857 (Closed): New landing page and user guidance
Implementation of new design

30 Mar 2016 12:24 - Kurt Gerber

Status: Closed Start date: 13 Jun 2016
Priority: Blocker Due date: 30 Jun 2016
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 80.00 hours
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:
Description
Implementation of new design for landing page and user guidance
Related issues:
Blocked by Task #859: Design based on wire frame Closed 02 May 2016 26 May 2016
History
#1 - 30 Mar 2016 12:25 - Kurt Gerber
- Blocked by Task #859: Design based on wire frame added
#2 - 19 May 2016 12:51 - Kurt Gerber
- Priority changed from Normal to Blocker
#3 - 19 May 2016 12:52 - Kurt Gerber
- Estimated time set to 80.00 h
#4 - 11 Aug 2016 08:16 - Lukas Vonlanthen
- Status changed from New to Closed
